{ inputs, ... }:

{
  xdg.enable = true;

  home.stateVersion = "25.11";
  home.username = "nixos";
  home.homeDirectory = "/home/nixos";

  imports = [
    "${inputs.self}/modules/home/devtool/ghostty.nix"
    "${inputs.self}/modules/home/devtool/zed.nix"
    "${inputs.self}/modules/home/fastfetch.nix"
    "${inputs.self}/modules/home/devtool/neovim.nix"
    ./plasma.nix
    ./shell.nix
  ];
}
